Delete a batch
curl --request POST \
--url https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.ship.uniuni.com/prod/client/batch/{batchNumber}/delete', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"message": "Batch deleted successfully",
"code": 0,
"data": null
}Batches
Delete a batch
Deletes a batch. Only batches that have been received can be deleted.
POST
/
client
/
batch
/
{batchNumber}
/
delete
Delete a batch
Only batches that have been received can be deleted.
Authorizations
API access token generated from the UniUni Platform dashboard.
Path Parameters
The unique batch number (e.g. URB0714000000000687).
Was this page helpful?
⌘I